Credit Unions Register - Change Request #818

Go with Report-->for all sectors-->in the column of CEO, CFO, CO, SO, MLRO, MLCO and
Director-->there should name of natural person instead of Entity name.

11/25/2021 04:53 PM - arti saraswat

Status: Closed
Priority: Urgent
Assignee: sunil gupta
Category:

Target version: 1.0.1

Start date: 11/25/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Go with Report-->for all sectors-->in the column of CEO, CFO, CO,
person instead of Entity name.

See attached screenshots
SO, MLRO, MLCO, and Director-->there should name of natural

History

#1 - 11/29/2021 04:13 PM - sunil gupta
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#2 - 11/29/2021 06:51 PM - himanshu bhardwaj

- Target version set to 1.0.1

#3 - 12/01/2021 05:56 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
